.ecosystem-bg {
    background-image: url('./../images/ecosystem.png');
}

.love-seat-bg {
    background: url(../images/gradient01.svg) no-repeat left 30px, url(../images/gradient02.svg) no-repeat bottom right, var(--light);
}

.recruit-bg {
    background-image: url('./../images/recruit.png');
}

.personnels-swiper>.swiper-button-prev {
    background-image: url('./../images/prev.png');
}

.personnels-swiper>.swiper-button-next {
    background-image: url('./../images/next.png');
}